#!/usr/bin/env gnuplot
 set terminal pngcairo  background "#ffffff" enhanced font "Times" fontscale 1.0 monochrome size 555, 278  lw 1.5
set output 'rho_max.png'
set format y "%4.2f" 
set xtics  norangelimit 150
set ytics  norangelimit 0.01
set x2tics  norangelimit 0.6
set xlabel "t [M_{sun}]" 
set x2label "t [ms]" 
set x2range [ 0.00000 : 3.94400 ] noreverse nowriteback
set ylabel "{/Symbol r}_c/{/Symbol r}_c(0)" 
set yrange [ 0.960000 : 1.00500 ] noreverse nowriteback
rhomax =  system("awk '/^[^#]/{print $3;exit}' tov/output-0000/tov/hydrobase-rho.maximum.asc")
plot [0:800] "tov/output-0000/tov/hydrobase-rho.maximum.asc" u ($2):($3/rhomax) w l not, "" u ($2*4.93e-3):(1/0) axis x2y1 not
#    EOF
